<?php
/**
 * 这是 Typecho 插件站的一款新模板
 * 
 * @package Typecho Plugins Theme 
 * @author m4html
 * @version 12.02.27
 * @link http://typecho.org
 */
 
 $this->need('header.php');
 ?>

    <div class="right" id="content">
	<article>
	<div class="box">
	<?php while($this->next()): ?>
        <div class="post postborder<?php if ($this->sequence == 1): ?> postbordernone<?php endif; ?>">
			<div class="title">
			<h2><a href="<?php $this->permalink() ?>"><?php $this->title() ?></a></h2>
			<p>
				<span class="author"><a href="<?php $this->author->permalink(); ?>"><?php $this->author(); ?></a></span>
				<span class="cal"><?php $this->date('F j, Y'); ?></span>
				<span class="category"><?php $this->category(' , '); ?></span>
				<span class="comments"><a href="<?php $this->permalink() ?>#comments"><?php $this->commentsNum('No Comments', '1 Comment', '%d Comments'); ?></a></span>
			</p>
			</div>
			<div class="blog">
			<?php $this->content('阅读全文'); ?>
			</div>
        </div>
	<?php endwhile; ?>	
	</div>
	</article>
	<div class="page">
	<?php $this->pageLink('&laquo; 上一页', 'prev'); ?>
	<?php $this->pageLink('下一页 &#187;', 'next'); ?>
	</div>
    </div><!-- end #content-->

	<?php $this->need('sidebar.php'); ?>
	<?php $this->need('footer.php'); ?>
